{
  "block.rechiseledae2.certus_quartz_block_bordered": "Сердцевинный кварцевый блок с каймой",
  "block.rechiseledae2.certus_quartz_block_bordered_connecting": "Сердцевинный кварцевый блок с каймой",
  "block.rechiseledae2.certus_quartz_block_brick_paving": "Тротуар из сердцевинного кварцевого кирпича",
  "block.rechiseledae2.certus_quartz_block_brick_paving_connecting": "Тротуар из сердцевинного кварцевого кирпича",
  "block.rechiseledae2.certus_quartz_block_chiseled_pillar": "Резной столб из сердцевинного кварца",
  "block.rechiseledae2.certus_quartz_block_chiseled_pillar_connecting": "Резной столб из сердцевинного кварца",
  "block.rechiseledae2.certus_quartz_block_chiseled_squares": "Резной сердцевинный кварцевый блок: квадраты",
  "block.rechiseledae2.certus_quartz_block_chiseled_squares_connecting": "Резной сердцевинный кварцевый блок: квадраты",
  "block.rechiseledae2.certus_quartz_block_connecting": "Сердцевинный кварцевый блок",
  "block.rechiseledae2.certus_quartz_block_connecting_connecting": "Сердцевинный кварцевый блок",
  "block.rechiseledae2.certus_quartz_block_crosses": "Сердцевинный кварцевый блок: кресты",
  "block.rechiseledae2.certus_quartz_block_crosses_connecting": "Сердцевинный кварцевый блок: кресты",
  "block.rechiseledae2.certus_quartz_block_diagonal_tiles": "Сердцевинный кварцевый блок: диагональные плиты",
  "block.rechiseledae2.certus_quartz_block_diagonal_tiles_connecting": "Сердцевинный кварцевый блок: диагональные плиты",
  "block.rechiseledae2.certus_quartz_block_pattern": "Сердцевинный кварцевый блок: узор",
  "block.rechiseledae2.certus_quartz_block_pattern_connecting": "Сердцевинный кварцевый блок: узор",
  "block.rechiseledae2.certus_quartz_block_rotated_bricks": "Повернутые кирпичи из сердцевинного кварца",
  "block.rechiseledae2.certus_quartz_block_rotated_bricks_connecting": "Повернутые кирпичи из сердцевинного кварца",
  "block.rechiseledae2.certus_quartz_block_rows": "Сердцевинный кварцевый блок: рядки",
  "block.rechiseledae2.certus_quartz_block_rows_connecting": "Сердцевинный кварцевый блок: рядки",
  "block.rechiseledae2.certus_quartz_block_scales": "Сердцевинный кварцевый блок: чешуя",
  "block.rechiseledae2.certus_quartz_block_scales_connecting": "Сердцевинный кварцевый блок: чешуя",
  "block.rechiseledae2.certus_quartz_block_small_tiles": "Сердцевинный кварцевый блок: мелкая плитка",
  "block.rechiseledae2.certus_quartz_block_small_tiles_connecting": "Сердцевинный кварцевый блок: мелкая плитка",
  "block.rechiseledae2.certus_quartz_block_squares": "Сердцевинный кварцевый блок: квадраты",
  "block.rechiseledae2.certus_quartz_block_squares_connecting": "Сердцевинный кварцевый блок: квадраты",
  "block.rechiseledae2.certus_quartz_block_stripes": "Сердцевинный кварцевый блок: полосы",
  "block.rechiseledae2.certus_quartz_block_stripes_connecting": "Сердцевинный кварцевый блок: полосы",
  "block.rechiseledae2.certus_quartz_block_tiles": "Сердцевинный кварцевый блок: плитка",
  "block.rechiseledae2.certus_quartz_block_tiles_connecting": "Сердцевинный кварцевый блок: плитка",
  "block.rechiseledae2.sky_stone_big_tiles": "Крупная небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_big_tiles_connecting": "Крупная небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_bordered": "Небеснокаменный блок с каймой",
  "block.rechiseledae2.sky_stone_bordered_connecting": "Небеснокаменный блок с каймой",
  "block.rechiseledae2.sky_stone_brick_pattern": "Небеснокаменный кирпич: узор",
  "block.rechiseledae2.sky_stone_brick_pattern_connecting": "Небеснокаменный кирпич: узор",
  "block.rechiseledae2.sky_stone_brick_paving": "Тротуар из небеснокаменного кирпича",
  "block.rechiseledae2.sky_stone_brick_paving_connecting": "Тротуар из небеснокаменного кирпича",
  "block.rechiseledae2.sky_stone_chiseled_bricks": "Резные небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_chiseled_bricks_connecting": "Резные небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_cobbled": "Булыжный небеснокамень",
  "block.rechiseledae2.sky_stone_cobbled_connecting": "Булыжный небеснокамень",
  "block.rechiseledae2.sky_stone_crushed": "Дроблёный небеснокамень",
  "block.rechiseledae2.sky_stone_crushed_connecting": "Дроблёный небеснокамень",
  "block.rechiseledae2.sky_stone_diagonal_bricks": "Диагональные небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_diagonal_bricks_connecting": "Диагональные небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_path": "Дорожка из небеснокамня",
  "block.rechiseledae2.sky_stone_path_connecting": "Дорожка из небеснокамня",
  "block.rechiseledae2.sky_stone_rotated_bricks": "Повернутые небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_rotated_bricks_connecting": "Повернутые небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_slated": "Небеснокамень сланцевый",
  "block.rechiseledae2.sky_stone_slated_connecting": "Небеснокамень сланцевый",
  "block.rechiseledae2.sky_stone_small_bricks": "Мелкие небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_small_bricks_connecting": "Мелкие небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_small_tiles": "Мелкая небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_small_tiles_connecting": "Мелкая небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_smooth": "Гладкий небеснокамень",
  "block.rechiseledae2.sky_stone_smooth_brick_paving": "Тротуар из гладкого небеснокаменного кирпича",
  "block.rechiseledae2.sky_stone_smooth_brick_paving_connecting": "Тротуар из гладкого небеснокаменного кирпича",
  "block.rechiseledae2.sky_stone_smooth_connecting": "Гладкий небеснокамень",
  "block.rechiseledae2.sky_stone_smooth_large_tiles": "Крупная гладкая небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_smooth_large_tiles_connecting": "Крупная гладкая небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_smooth_rotated_bricks": "Повернутые гладкие небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_smooth_rotated_bricks_connecting": "Повернутые гладкие небеснокаменные кирпичи",
  "block.rechiseledae2.sky_stone_smooth_tiles": "Гладкая небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_smooth_tiles_connecting": "Гладкая небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_squares": "Небеснокаменные квадраты",
  "block.rechiseledae2.sky_stone_squares_connecting": "Небеснокаменные квадраты",
  "block.rechiseledae2.sky_stone_tiles": "Небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_tiles_connecting": "Небеснокаменная плитка",
  "block.rechiseledae2.sky_stone_waves": "Небеснокаменные волны",
  "block.rechiseledae2.sky_stone_waves_connecting": "Небеснокаменные волны",
  "itemGroup.rechiseledae2": "Rechiseled: AE2"
}